; ATTENTION : THE LEVELS START AT 0, but level 0 is ;corresponding to a destroyed Desktop
; if 5 levels : LevelMax=5

; E_JOB_TYPE (old):
;	0  E_JOB_TYPE_ACCOUNTANT,
;	1  E_JOB_TYPE_FINANCIER,
;	2  E_JOB_TYPE_MANAGER,
;	3  E_JOB_TYPE_SPY,
;	4  E_JOB_TYPE_PUB,
;	5  E_JOB_TYPE_BUYER,
;	6  E_JOB_TYPE_TECH,
;	7  E_JOB_TYPE_SEARCHER,
;	8  E_JOB_TYPE_DRIVER_CHIEF,
;	9  E_JOB_TYPE_DRIVER,
;	10 E_JOB_TYPE_GUARDIAN,
;	11 E_JOB_TYPE_RELATION,

; E_JOB_TYPE (new):
;	0  E_JOB_TYPE_LAWYER,
;	1  E_JOB_TYPE_FINANCIER,
;	2  E_JOB_TYPE_MANAGER,
;	3  E_JOB_TYPE_SPY,
;	4  E_JOB_TYPE_PUB,
;	5  E_JOB_TYPE_COM,
;	6  E_JOB_TYPE_MAFIOSI,
;	7  E_JOB_TYPE_SEARCHER,
;	8  E_JOB_TYPE_DRIVER_CHIEF,
;	9  E_JOB_TYPE_DRIVER,
;	10 E_JOB_TYPE_GUARDIAN,

[0]
PhotoID=0
Name=0
Description=1
Level=0
ProductivityBasic=0
Price=0
JobType=0
Electricity=0

[1]
PhotoID=1
Name=0
Description=3
Level=0
ProductivityBasic=0
Price=0
JobType=1
Electricity=0

[2]
PhotoID=2
Name=0
Description=5
Level=0
ProductivityBasic=0
Price=0
JobType=2
Electricity=0

[3]
PhotoID=0
Name=6
Description=7
Level=0
ProductivityBasic=0
Price=0
JobType=3
Electricity=0

[4]
PhotoID=0
Name=0
Description=9
Level=0
ProductivityBasic=0
Price=0
JobType=4
Electricity=0

[5]
PhotoID=0
Name=0
Description=11
Level=0
ProductivityBasic=0
Price=0
JobType=5
Electricity=0

[6]
PhotoID=0
Name=12
Description=13
Level=0
ProductivityBasic=0
Price=0
JobType=6
Electricity=0

[7]
PhotoID=0
Name=14
Description=15
Level=0
ProductivityBasic=0
Price=0
JobType=7
Electricity=0

[8]
PhotoID=55
Name=16
Description=17
Level=0 
ProductivityBasic=0
Price=0
JobType=8
Electricity=0

[9]
PhotoID=0
Name=0
Description=19
Level=0
ProductivityBasic=0
Price=0
JobType=9
Electricity=0

[10]
PhotoID=0
Name=20
Description=21
Level=0
ProductivityBasic=0
Price=0
JobType=10
Electricity=0

[11]
PhotoID=13
Name=22
Description=23
Level=1
ProductivityBasic=33
Price=3000
JobType=0
Electricity=0

[12]
PhotoID=14
Name=22
Description=23
Level=1
ProductivityBasic=33
Price=3000
JobType=1
Electricity=0

[13]
PhotoID=15
Name=22
Description=23
Level=1
ProductivityBasic=33
Price=3000
JobType=2
Electricity=0

[14]
PhotoID=25
Name=28
Description=29
Level=1
ProductivityBasic=33
Price=15000
JobType=3
Electricity=0

[15]
PhotoID=17
Name=22
Description=23
Level=1
ProductivityBasic=33
Price=3000
JobType=4
Electricity=0

[16]
PhotoID=18
Name=22
Description=23
Level=1
ProductivityBasic=33
Price=3000
JobType=5
Electricity=0

[17]
PhotoID=19
Name=34
Description=35
Level=1
ProductivityBasic=33
Price=15000
JobType=6
Electricity=0

[18]
PhotoID=20
Name=36
Description=37
Level=1
ProductivityBasic=25
Price=4500
JobType=7
Electricity=0

[19]
PhotoID=56
Name=38
Description=39
Level=1 
ProductivityBasic=25
Price=6000
JobType=8
Electricity=3000

[20]
PhotoID=22
Name=40
Description=41
Level=1
ProductivityBasic=25
Price=4500
JobType=9
Electricity=10000

[21]
PhotoID=23
Name=42
Description=43
Level=1
ProductivityBasic=33
Price=4500
JobType=10
Electricity=0

[22]
PhotoID=26
Name=44
Description=45
Level=2
ProductivityBasic=66
Price=7500
JobType=0
Electricity=0

[23]
PhotoID=27
Name=44
Description=45
Level=2
ProductivityBasic=66
Price=7500
JobType=1
Electricity=0

[24]
PhotoID=28
Name=44
Description=45
Level=2
ProductivityBasic=66
Price=7500
JobType=2
Electricity=0

[25]
PhotoID=38
Name=50
Description=51
Level=2
ProductivityBasic=66
Price=45000
JobType=3
Electricity=0

[26]
PhotoID=30
Name=44
Description=45
Level=2
ProductivityBasic=66
Price=7500
JobType=4
Electricity=0

[27]
PhotoID=31
Name=44
Description=45
Level=2
ProductivityBasic=66
Price=7500
JobType=5
Electricity=0

[28]
PhotoID=32
Name=56
Description=57
Level=2
ProductivityBasic=66
Price=45000
JobType=6
Electricity=0

[29]
PhotoID=33
Name=58
Description=59
Level=2
ProductivityBasic=50
Price=12000
JobType=7
Electricity=0

[30]
PhotoID=57
Name=60
Description=61
Level=2 
ProductivityBasic=50
Price=15000
JobType=8
Electricity=8000

[31]
PhotoID=35
Name=62
Description=63
Level=2
ProductivityBasic=50
Price=12000
JobType=9
Electricity=30000

[32]
PhotoID=36
Name=64
Description=65
Level=2
ProductivityBasic=66
Price=45000
JobType=10
Electricity=0

[33]
PhotoID=39
Name=66
Description=67
Level=3
ProductivityBasic=100
Price=18000
JobType=0
Electricity=0

[34]
PhotoID=40
Name=66
Description=67
Level=3
ProductivityBasic=100
Price=18000
JobType=1
Electricity=0

[35]
PhotoID=41
Name=66
Description=67
Level=3
ProductivityBasic=100
Price=18000
JobType=2
Electricity=0

[36]
PhotoID=51
Name=72
Description=73
Level=3
ProductivityBasic=100
Price=300000
JobType=3
Electricity=0

[37]
PhotoID=43
Name=66
Description=67
Level=3
ProductivityBasic=100
Price=18000
JobType=4
Electricity=0

[38]
PhotoID=44
Name=66
Description=67
Level=3
ProductivityBasic=100
Price=18000
JobType=5
Electricity=0

[39]
PhotoID=45
Name=78
Description=79
Level=3
ProductivityBasic=100
Price=300000
JobType=6
Electricity=0

[40]
PhotoID=46
Name=80
Description=81
Level=3
ProductivityBasic=75
Price=30000
JobType=7
Electricity=0

[41]
PhotoID=58
Name=82
Description=83
Level=3 
ProductivityBasic=75
Price=150000
JobType=8
Electricity=15000

[42]
PhotoID=48
Name=84
Description=85
Level=3
ProductivityBasic=75
Price=120000
JobType=9
Electricity=80000

[43]
PhotoID=49
Name=86
Description=87
Level=3
ProductivityBasic=100
Price=270000
JobType=10
Electricity=0

[44]
PhotoID=52
Name=88
Description=89
Level=4
ProductivityBasic=100
Price=300000
JobType=7
Electricity=0

[45]
PhotoID=59
Name=90
Description=91
Level=4 
ProductivityBasic=100
Price=375000
JobType=8
Electricity=320000

[46]
PhotoID=54
Name=92
Description=93
Level=4
ProductivityBasic=100
Price=300000
JobType=9
Electricity=200000